[conf]
id=909
name=taikang
version=2008.3.11
description=post mail for www.taikang.coms

file_name=xuite.ini

url_home=http://www.taikang.com


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=mail.taikang.com
smtp_port=25
pop_host=mail.taikang.com
pop_port=110
mail_domain=@taikang.com
